	
#vvnmenu01 {
	width:135px;
	background-color:#666666;
	margin: 2px;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 2px;
	background-position: center top;
}

#vvnmenu01 ul, #vvnmenu01 li {
list-style-type: none;
        padding: 0px;
        margin: 0px;
		color:#000000;
}

#vvnmenu01 li a:link, #vvnmenu01 li a:visited, #vvnmenu01 li a:active {
	display:block;
	background-color:#DFDFDF;
	color:#000000;
	text-decoration:none;
	margin-bottom: 2px;
	margin-top: 2px;
	padding-left: 5px;
	height: 24px;
	line-height: 24px;
	font-weight: bolder;
}

#vvnmenu01 li a:hover {background-color:#6697BE;
                color:#0038F9;
               
}				
#vvnmenu02 {
	width:135px;
	background-color:#0079CA;
	margin: 2px;
	font: normal 12px/normal Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 2px;
	background-position: center top;
}

	
#vvnmenu02 ul, #vvnmenu02 li {
list-style-type: none;
        padding: 0px;
        margin: 0px;
		color:#000000;
}

#vvnmenu02 li a:link, #vvnmenu02 li a:visited, #vvnmenu02 li a:active {
	display:block;
	background-color:#DFDFDF;
	color:#000000;
	text-decoration:none;
	margin-bottom: 2px;
	margin-top: 2px;
	padding-left: 5px;
	height: 24px;
	line-height: 24px;
	font-weight: bolder;
}

#vvnmenu02 li a:hover {background-color:#6697BE;
                color:#0038F9;
               
}				
.normaltext12 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.normaltext10 {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.stilueberschriftklein {	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.Stilauswahl {	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	
}
.ues_rot_16 {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.Stilauswahl10 {	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	
}

.Schalter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #999999;
	background-position: left center;
	height: 25px;
	width: auto;
}
.linkzeichen {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}
.datumaenderung {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
}
body {
	background-image: url();
}
.Namenueberschrift {
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.aufzaehlung {font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
a:visited {
	text-decoration: none;
	color: #0000FF;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #0000FF;
}
.h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h1 {
	font-size: 18px;
}
h2 {
	font-size: 16px;
}
h3 {
	font-size: 12px;
}
h4 {
	font-size: 10px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.HauptmenueLink {
	font-weight: bold;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
}

.Stil3 {font-size: 10px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
.Stil4 {font-size: 10px}
.Stil5 {font-size: 10}
